| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Protocols
Protocols.DNS

Classes
async_client
client
protocol
server
Enums
EntryType
ResourceClass
Methods
async_get_mx()
async_get_mx_all()
async_host_to_ip()
async_ip_to_host()
get_mx()
get_primary_mx()
gethostbyaddr()
gethostbyname()

Protocols.DNS.get_mx() | Protocols.DNS.gethostbyaddr()

# Method Protocols.DNS.get_primary_mx()

Method get_primary_mx

  `string get_primary_mx(string host)`